Accepted fpc 2.0.4-5 (source)

Ubuntu Installer archive at ubuntu.com
Fri Feb 2 16:33:36 GMT 2007


Accepted:
 OK: fpc_2.0.4.orig.tar.gz
 OK: fpc_2.0.4-5.dsc
     -> Component: universe Section: devel
 OK: fpc_2.0.4-5.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Fri,  02 Feb 2007 15:36:15 +0000
Source: fpc
Binary: fp-units-fcl, fp-docs, fp-units-gtk2, fp-units-base, fp-units-db, fp-utils, fp-units-gnome1, fp-compiler, fp-ide, fp-units-gfx, fp-units-net, fp-units-gtk, fp-units-fv, fp-units-misc, fp-units-rtl
Architecture: source
Version: 2.0.4-5
Distribution: feisty
Urgency: medium
Maintainer: Carlos Laviola <claviola at debian.org>
Changed-By: Luke Yelavich <themuso at themuso.com>
Closes: 150150 337990 346247 348408 383055 403586 407594 407715
Changes: 
 fpc (2.0.4-5) unstable; urgency=low
 .
   * Fixed Build-Depends.
   * Add myself to Uploaders in debian/control.
   * Make sure that the sources are really patched before building them.
   * Build unit 'libc' on powerpc too.
 .
 fpc (2.0.4-4) unstable; urgency=low
 .
   * debian/rules: Separate out the documentation build into build-doc to
     stop the documentations from building on binary-arch builds resulting
     in FTBFS.
   * Add Index value in debian/fp-docs.doc-base (Closes: #407715)
 .
 fpc (2.0.4-3) unstable; urgency=medium
   
   * Added dpatch as a build dependency.  (Closes: #407594)
   
 .
 fpc (2.0.4-2) unstable; urgency=low
 .
   * New release fixes Bug: "fp-compiler: miscompiles multilevel
     if-statement" (Closes: #403586)
   * Provide html docs (Closes: #150150)
     + debian/rules: Set DOCTYPE=html and use CONVERTER=hevea 
     + debian/control: Add hevea to Build-Depends
 .
 fpc (2.0.4-1) unstable; urgency=low
 .
   [ Mazen Neifer ]
   * New release (Closes: #383055)
 .
   [ Torsten Werner ]
   * Fix bugs in debian/fp-compiler.pre*.in.
   * Updated debian/control to use variables provides by newer versions of
     dpkg.
   * Add XS-X-Vcs-Svn header to debian/control.
   * Add german po files from Holger Wansing. (Closes: #348408, #346247)
   * Remove unneeded debian/fp-compiler.conffiles.
   * Fixed debian/changelog (lintian error).
   * Changed Build-Depends: gawk | awk.
 .
   [ Varun Hiremath ]
   * Bump Standards version to 3.7.2
   * Add Homepage in debian/control file.
   * Add fp-units-gtk2 missing dependencies (Closes: #337990)
 .
 fpc (2.0.4-rc3) unstable; urgency=low
  
   * New release candidate
 .
 fpc (2.0.4-rc2) unstable; urgency=low
 .
   * New release candidate
 .
 fpc (2.0.4-rc1) unstable; urgency=low
 .
   * New release
Files: 
 57c90a7c928de969460566d4433c2a9d 20574606 devel optional fpc_2.0.4.orig.tar.gz
 d5d33bb0865d6e9a8c9ab9208d349980 953 devel optional fpc_2.0.4-5.dsc
 27335ca0a00fac2b9394df4d77c3a6b4 9497 devel optional fpc_2.0.4-5.diff.gz





More information about the feisty-changes mailing list